Bug 148077 - HWCERT: Fujitsu Siemens Computers PRIMERGY P250 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY P250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:23 EST
Additional Data:

Original Reporter: raimondi@redhat.com
Administrative Contact: raimondi@redhat.com
Technical Contact: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Where: Vendor (Self Certification) - Guildford, Surrey, United Kingdom
Cpu Name: X86
Created On: 2002-10-10 07:46:41-04
Returned On: mm-dd-yy
Last Touched On: 2002-10-10 07:54:59-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: ATI Rage XL onboard (8 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-10-10 07:48:15-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: IDE/ATAPI MITSUMI SR243T 24x
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-10-10 07:48:39-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: <P> LSI53C1000R SCSI 160 Onboard </P> 
<P> Driver : SYM53C8xx </P>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-10-10 07:49:42-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: <P> 2 x INTEL XEON 2.0 GHz </P> 
<P> The system contains 2 physical CPUs with hyperthreading feature, which are visible as 4 logical CPUs under Linux. </P>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-10-10 07:51:06-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: SEAGATE ST 318451LC  18GB  15000 rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-10-10 07:51:41-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: 1,44 MB 3,5 "
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-10-10 07:52:13-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: 3 GB DDR RAM PC1600
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-10-10 07:52:45-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: <P> Fujitsu Siemens Computers D1309 </P> 
<P> BIOS 4.06  Rev 1.00.1309 </P>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2002-10-10 07:54:00-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 4550
Detail Notes: 2 x INTEL 8255x  Fast Ethernet  10/100Mbps
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-10-10 07:54:35-04


Note You need to log in before you can comment on or make changes to this bug.